<?xml version="1.0" encoding="UTF-8"?>
<FWUPdate>
  <GuiInfo Name="RESOURCE\GC573GUI.dll" AutoMode="false"/>
  <BurnInConfig version="2020.10.15" bypassMajorVersion="false">
    	<BurnTool Name="RESOURCE\AVerBurnXilinxFPGA.dll"
              Duration="100"
              MainVersion="true"
              Burn="true"
              BurnExe="FPGA_Update_Tool.exe"
              BurnBin=""
              SerialBurn="false"
              SerialExe=""
              SerialConfig=""
              SourceFolder="RESOURCE\01"/>
    <VersionTool />
  </BurnInConfig>
  <UrlInfo>
    <Url type="FAQ">
      <Info Culture="Default"
            value="https://www.avermedia.com/us/product-detail/GC573"/>
      <Info Culture="ja-JP"
            value="https://www.avermedia.com/us/product-detail/GC573"/>
    </Url>

    <Url type="CUSTOMSERVICE">
      <Info Culture="Default"
            value="http://www.avermedia.com/support"/>
      <Info Culture="ja-JP"
            value="mailto:AVT.Japan@avermedia.com"/>
    </Url>

    <Url type="OTHER" Tag="Email">
      <Info Culture="Default"
            value="mailto:AVT.Japan@avermedia.com"/>
      <Info Culture="ja-JP"
            value="mailto:AVT.Japan@avermedia.com"/>
    </Url>
  </UrlInfo>
  <DeviceDescription>

  </DeviceDescription>
 <TestInfo Name="GC573DLL" Times="1" DelaySec="1" Log="true"/>
</FWUPdate>